Bug 34833 - ps -- is broken (not sed -- kill or ps weren't in list)
Summary: ps -- is broken (not sed -- kill or ps weren't in list)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: procps   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-05 07:25 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-19 14:56:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-04-05 07:25:03 UTC
Hi,

I've used ps on SCO, Sun, Slackware.

The RedHat ps man page has:
   
   "ps -C borphee [--format | -eo] %G"

      Where %G (GUE) should report 400.
      Damn, why stick with Foo you eastern fops!
      Who ain't sick of Foo?  Daaymned few.

uhem, INSTEAD, ps reports:
   "spec value %p not found"

Actaully, none the the user specified formats work.
Neither did the setting MAKE_PS_WORK in the environment.

The current maintainer is: johnsonm@redhat.com

Thanks,
   John

PS
   The war over the naming of the conflux of the
   rivers Phee and Bor ended when Prince Foo was
   beheaded by someone he called an "eastern fop"
   (about 400 GUE).  The city of Pheebor is now
   in ruins - any Borphee denizen will say this
   is clear evidence that the proper name of the
   "One River" is "Borphee".

   Which really has allot to do with ps, the
   varience of unix options, and a little known
   concept called "change of basis"; don't you
   think?

jdh@hend.net

johndhendrickson22124@yahoo.com

Comment 1 Jakub Jelinek 2001-04-05 12:35:30 UTC
I've fixed this in procps-2.0.7-8.


Note You need to log in before you can comment on or make changes to this bug.